PDA

View Full Version : KOTOR tool problem


toro45
07-26-2007, 01:18 PM
OK i was making my own module with module editor for TSL. Made my own people then when i put them in and sayd build mod file it comes up with an error message about net framework. But it works fine on kotor module maps. whats wrong?

jedijed
07-26-2007, 01:28 PM
Have you tried to get the LATEST version of Microsoft.net framework?
Kotor Tool appears to have some functions to support older framework files but you should try to update it in case you have some corrupted files.
-Older meaning 1.1 net framework.

RedHawke
07-27-2007, 04:38 AM
Moving to KT Forum...